<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_gravity="center">

<LinearLayout
    android:layout_width="match_parent"
    android:layout_height="wrap_content">
    <TextView
        android:id="@+id/name"
        android:layout_width="40dp"
        android:layout_height="wrap_content"
        android:layout_weight="0"
        android:textColor="@color/colorAccent"
        android:text="姓名" />

    <EditText
        android:id="@+id/Name"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:hint="请输入你的姓名"
        android:inputType="textPersonName" />
</LinearLayout>

    <!--
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/teleNumber"
            android:layout_width="40dp"
            android:layout_height="34dp"
            android:layout_weight="1"
            android:maxLength="11"
            android:numeric="integer"
            android:textColor="@color/colorAccent"
            android:text="电话号码" />

        <EditText
            android:id="@+id/TeleNumber"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="4"
            android:hint="请输入你的电话号码"
            android:inputType="textPersonName" />
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp">

        <TextView
            android:id="@+id/desp"
            android:layout_width="40dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:textColor="@color/colorAccent"

            android:text="输入你的信息描述" />

        <EditText
            android:id="@+id/Desp"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="4"
            android:hint="信息描述"
            />-->

      <!--  <Button
            android:id="@+id/commit"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="75dp"
            android:onClick="onToMain"
            android:text="跳转首页"></Button>
-->
        <Button
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:onClick="onClick"
            android:text="提交">

        </Button>



</LinearLayout>